# Gygaea of Megaria, Eupalinian Reservist

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Mines in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Water consumption | Mines | -50% | Radius-based |
| Additional goods | Mines | +1t every 8 cycles | Radius-based |

## Improves Buildings

- Iron Mine (Albion)
- Iron Mine (Latium)
- Copper Mine (Albion)
- Silver Mine (Albion)
- Tin Mine (Albion)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering mining operations to reduce water consumption by 50% and gain bonus production every 8 cycles.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Mines in range.
